Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
2023-04-10
cURL
curl --request POST \ --url https://cockroachlabs.cloud/api/v1/clusters/{cluster_id}/sql-users \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "name": "example_username", "password": "example_password" } '
{ "name": "<string>" }
{ "code": 123, "details": [ { "@type": "<string>" } ], "message": "<string>" }
Can be used by the following roles assigned at the organization, folder or cluster scope:
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A successful response.